.bundlemodalcontainer{
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    position: fixed;
    top: 0rem;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100vh;
    padding: 1rem 3rem;
    z-index: 1000;
    display: none;
    transition: all 0.5s ease;
}
.outlinep{
    width: 70%;
}
.bundleModalHead{
    background-image: url("/public/img/Rectangle2026.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 430px;
    width: 100%;
    border-radius: 10px 0 0 0;
    position: relative;
    padding: 65px 13.7% 73px;
    display: flex;
    align-items: center;
    gap: 9%;
    /* justify-content: space-between; */
}
.place{
    position: absolute;
    left: 4%;
    top: 30px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 40px;
}
.bundleModalHead h2{
    color: #fff;
    /* font-family: Inter; */
    font-size: 32px;
    font-weight: 500;
    line-height: 52px;
    letter-spacing: 0em;
}
.btnp{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    margin: 0;
}
.btnpp{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    margin: 0;
    color:  #00BA34;
}
.targetpath{
    display: flex;
    align-items: center;
    /* gap: 43px; */
    justify-content: space-between;
    margin-top: 20px;
    padding: 0 50px;
    margin-bottom: 30px;
}
.targetpath1{
    background-color: #F2F9F4;
    border-radius: 20px;
    padding: 26px 98px;
    transition: transform ease 0.7s;
}
.btnli{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 36px;
    width: 100px;
    border-radius: 10px;
}
.bundleModalHead2{
    display: flex;
    flex-direction: column;
    gap: 70px;
    background-color: #B3D9BD;
    padding: 40px 20px 40px 20px;
    border-radius: 10px;
    width: 70%;
    transition: transform ease 0.7s;
    position: relative;
}
.modaimgdiv{
    position: absolute;
    right: -12%;
    top: -12%;
}
.bundleModalHead2-1{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 25px;
}
.bundleModalHead2-2{
    display: flex;
    /* align-items: center; */
    /* justify-content: space-between; */
    flex-direction: column;
    gap: 17px;
}
.bundlemode{
    display: flex;
    align-items: center;
    gap: 11px;
}
.bundlemode p{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    margin: 0;
}
.bundlemode h6{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    margin: 0;
}
.learnmode{
    display: flex;
    align-items: center;
    gap: 10px;
}
.learnmode input{
    width: 15px;
    height: 15px;
    margin: 0;
}
.learnmode p{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #414141;
    margin: 0;
}
.tablediv{
    background-color: #F4F7FB;
    border: 1px solid #3577B9;
    border-radius: 4px;
    padding: 20px 18px 33px;
    margin-bottom: 50px;
}
.tablediv h3{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #222222;
}
.tablediv2 p{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #414141;
    margin: 0 0 0 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0 25px;
}
.line{
    border-bottom: 1px solid #3577B9;
}
.tablediv2 p::after{
    content: url('/public/img/downchev.svg');
    height: 5px;
    width: 10px;
    cursor: pointer;
}
.bachbecome{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    gap: 10px;
    width: 188px;
    height: 52px;
}
.bundleModalHead2-12{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.bundleModalBody{
    padding: 66px 5rem 0;
}
.choose{
    cursor: pointer;
}
.hide{
    display: none;
}
.coursemodule1{
    background-color: #F2F9F4;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 1rem;
    transition: transform ease 0.7s;
}
.coursemodule1:hover, .bundleModalHead2:hover, .targetpath1:hover{
    transform: scale(1.05);
}
.coursemodule1-1{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.module{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 32px;
    margin: 0;
}
.bundleModalBody h3{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 140.02%;
    color: #222222
}
.bundleModalBody p, .bundleModalBody li{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 180%;
}
.bundleModalHead1{
    width: 110%;
}
.bundleModalHead1 h2, .bundleModalHead1 p {
    color: #fff;
}
.modalpp{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 180%;
}
.bury{
    height: 56px;
    width: 250px;
    display: flex;
    align-items: center;
    justify-content: center;   
}
.modalname{
   text-align: left;
}
/* .modaimg{
    
} */
/* .bundleModal::-webkit-scrollbar {
    display: none;
} */
.bundleModal{
    height: fit-content;
    background-color: #fff;
    border-radius: 10px 0 10px 10px;
    height: 95vh;
    overflow-y: scroll;
}
.bundleModal::-webkit-scrollbar{
    /* display: none; */
    width: 8px;
    height: 95%;
}

/* Track */
.bundleModal::-webkit-scrollbar-track {
    background: #f1f1f1; 
    border-radius: 5rem;
}
   
  /* Handle */
.bundleModal::-webkit-scrollbar-thumb {
    background: #888; 
    border-radius: 5rem;
}
  
  /* Handle on hover */
.bundleModal::-webkit-scrollbar-thumb:hover {
    background: #888; 
}

.xbach2{
    position: absolute; 
    top: 0.5rem;
    right: 1.5rem; 
    color: #fff;
    z-index: 1;
    cursor: pointer;
    font-weight: 700 !important;
    font-family: cursive !important;
    margin: 0;
    font-size: 2rem;
}

@media (max-width:768px) {
    .modalname{
        text-align: center;
    }
    .place{
        top: 50px;
    }
    .bundleModalHead1{
        margin-top: 3rem;
        text-align: center;
    }
    .bundleModalHead{
        display: flex;
        flex-direction: column;
        height: 580px;
        padding: 65px 23px;
        gap: 51px;
    }
    .bundleModalHead2{
        gap: 30px;
        width: 100%;
        padding: 50px 10px 40px 15px;
    }
    .bundlemodalcontainer{
        padding: 2rem 0.5rem;
    }
    .bundleModal{
        width: 100%;
    }
    .bundleModalBody{
        padding: 2rem 1rem 0;
        margin-top: 7rem;
    }
    .targetpath{
        display: flex;
        flex-direction: column;
        padding: unset;
        gap: 26px;
        align-items: unset;
    }
    .targetpath1{
        text-align: left;
        padding: 28px 0 0 23px;
    }
    /* .modalname{
        position: absolute;
        top: 35%;
        left: 0;
    }
    .modaimg{
        position: absolute;
        right: 2rem;
        top: 10%;
        border-radius: 50%;
    } 
    .bury{
        position: absolute;
        left: 2rem;
        top: 15%;
        height: 48px;
    } */
}